/*
Theme Name: BBG Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: FourTen Creative
Author URI:  https://fourtencreative.com
Template: salient
Version: 1.0
*/




/* Header Edits */
body[data-header-color="dark"] #header-secondary-outer {
    background-color: transparent !important;
    border-bottom: 0px !important;
}
body[data-header-color="dark"] #header-secondary-outer nav >ul >li >a {
    border-left: 0px !important;
}
body #header-secondary-outer nav >ul >li >a {
    border-left: 0px !important;
    line-height: 14px;
    font-size: 14px;
}
body[data-header-color="dark"] #header-secondary-outer nav >ul >li >a {
	color:#fff !important;
}
@media (min-width: 1001px) {
	header#top {
	    background-color: rgba(73, 73, 73, 0.7) !important;
	}
}
@media only screen and (max-width: 999px) and (min-width: 690px) {
    body:not(.material) #header-secondary-outer[data-full-width="true"] >.container nav > ul >li:last-child, body:not(.material) #header-secondary-outer nav > ul > li:last-child {
        border-right: 0px;
    }
}
@media only screen and (max-width: 1350px) and (min-width: 1000px) { 
    #top nav > ul > li > a, .span_3 .pull-left-wrap > ul > li > a, body.material #search-outer #search input[type="text"], #header-secondary-outer .nectar-center-text, #slide-out-widget-area .secondary-header-text, #header-outer #mobile-menu ul li a, #header-outer #mobile-menu .secondary-header-text {
        letter-spacing: -1px !important;
        font-size: 16px !important;
        line-height: 18px !important;
    }
    body:not(.ascend) #header-outer[data-full-width="true"][data-remove-border="true"] #top nav ul #search-btn {
        margin-left: 0px !important;
    }
    #top nav >ul >li[class*="button_solid_color"] >a, body #header-outer.transparent #top nav >ul >li[class*="button_solid_color"] >a {
        padding-left: 6px;
        padding-right: 6px;
    }
}

/* Button Edit */

.nectar-button.medium, .nectar-button, li.button_solid_color a::before, a.register-button {
    box-shadow: 0 -2px rgba(0,0,0,0.1) inset !important;
    -webkit-box-shadow: 0 -2px rgba(0,0,0,0.1) inset !important;
    }

/* Slider Edits */
.nectar-slider-wrap h1 {
    font-size: 80px !important;
    line-height: 1em !important;
    color: #fff;
    text-align: center;
}
.swiper-slide .content p {
    text-align: center;
    margin-top: 15px !important;
    line-height: 30px !important;
    font-style: normal !important;
}
.swiper-slide .content h2 {
    font-weight: 700 !important;
}

@media only screen and (max-width: 999px) and (min-width: 690px) {
    .nectar-slider-wrap h1 {
        font-size: 80px !important;
    }
}
/* Footer Edits */
#footer-outer #footer-widgets {
    font-weight: 400 !important;
    font-size: 14px !important;
}
#footer-outer #footer-widgets a {
    color: #4b9560 !important;
    font-weight: 700 !important;
}

/* Text Colors */
.white p {
	color:#fff !important;
}
.white ul li {
	color:#fff !important;
}
.white h2 {
	color:#fff !important;
}
.white h3 {
	color:#fff !important;
}
.white h4 {
	color:#fff !important;
}
.white h5 {
	color:#fff !important;
}

/* History Timeline Edit */
.tm_timeline__event__date {
    font-size: 24px;
    color: #4b9560;
}

/* Team Member Images */
.team-member img {
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    -webkit-transition: border-radius 0.1s linear;
    -moz-transition: border-radius 0.1s linear;
    transition: border-radius 0.1s linear;
}

/* Toggle Panels */
div[data-style="default"] .toggle h3 a, div[data-style="default"] .toggle h3 {
    font-size: 24px;
    line-height: 24px;
}
.toggle h3 a i {
    top:18px;
}

/* Events Edits */

a.register-button {
    padding: 15px 20px !important;
}
html body .ticket-button,
.single_evnt_template .eventon_list_event .ticket-button,
html body .register-button,
.single_evnt_template .eventon_list_event .register-button {
    display: inline-block;
    background: #4b9560 !important;
    font-weight: bold;
    color: #fff !important;
    padding: 15px 20px 10px 20px;
    font-size: 16px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

html body .ticket-button:hover,
.single_evnt_template .eventon_list_event .ticket-button:hover,
html body .register-button:hover,
.single_evnt_template .eventon_list_event .register-button:hover {
    background: rgba(120, 127, 20, 0.8) !important;
}

html body .ticket-button i.fa,
.single_evnt_template .eventon_list_event .ticket-button i.fa {
    display: inline-block;
    font-size: 30px;
    margin-right: 20px;
}
html body .register-button i.fa,
.single_evnt_template .eventon_list_event .register-button i.fa {
    display: inline-block;
    font-size: 30px;
    margin-right: 20px;
}
/* Home Event List Edits - Also see plugin settings page */
@media only screen and (max-width: 1030px) and (min-width: 200px) {
    .ect-list-post-left {
        display: block !important;
    }
    .ect-list-post-left .ect-list-date {
        position: relative !important;
    }
    .home .ect-list-date .ect-date-area .ev-mo {
        font-size: 10px !important;
        left: -26px !important;
        top:25% !important;
    }
    .home .ect-list-date .ect-date-area {
    padding-top: 8px !important;
    padding-bottom: 8px !important;
    }
    .home .ect-list-img {
    min-height: 70px !important;
    }
    .home .ect-list-post-left {
        min-height:70px !important;
    }
}

